files.spip.org #3387

Closed
opened 8 years ago by JLuc · 8 comments
JLuc commented 8 years ago

Sur http://files.spip.org/spip/dev/ il apparaît diverses versions obsolètes
loin de ce qu'on s'attend à trouver dans une page 'dev'
et la 2.1est affublée du commentaire bilingue périmé qui n'aide pas à s'y retrouver :
"Essayez SPIP 2.1-RC, Provate SPIP 2.1-RC"

Sur http://files.spip.org/spip/dev/ il apparaît diverses versions obsolètes loin de ce qu'on s'attend à trouver dans une page 'dev' et la 2.1est affublée du commentaire bilingue périmé qui n'aide pas à s'y retrouver : "Essayez SPIP 2.1-RC, Provate SPIP 2.1-RC"
Owner

j'ai délié les 2 articles du paquet 2.1, ce qui évitera ces commentaires disgracieux. Pour le reste, pas d'avis, mais si on renome ce dossier on perd tous les liens de spip_loader dans la nature
Version cible mise à 3.1

j'ai délié les 2 articles du paquet 2.1, ce qui évitera ces commentaires disgracieux. Pour le reste, pas d'avis, mais si on renome ce dossier on perd tous les liens de spip_loader dans la nature **Version cible mise à 3.1**

Je suis d'avis qu'il faut effectivement supprimer la version spip 1.9.2 qui n'est plus maintenue.
Pour la version 2.0, tant que de nouveaux patchs de sécurité peuvent apparaître sur cette version, je suis d'avis qu'il faut la garder.

Je suis d'avis qu'il faut effectivement supprimer la version spip 1.9.2 qui n'est plus maintenue. Pour la version 2.0, tant que de nouveaux patchs de sécurité peuvent apparaître sur cette version, je suis d'avis qu'il faut la garder.
Poster

Ah, tu veux dire, gilles, que dans spip/dev,
les zips des anciennes versions sont des versions de développement
(c'est à dire différentes des versions releasées)
de ces anciennes versions maintenues ?

je n'avais pas compris.

Mais effectivement, il faudrait supprimer de ce dossier les versions qui ne sont plus maintenues,
et qui d'ailleurs ne figurent plus dans spip/stable
( http://files.spip.net/spip/stable/ )

Ah, tu veux dire, gilles, que dans spip/dev, les zips des anciennes versions sont des versions de développement (c'est à dire différentes des versions releasées) de ces anciennes versions maintenues ? je n'avais pas compris. Mais effectivement, il faudrait supprimer de ce dossier les versions qui ne sont plus maintenues, et qui d'ailleurs ne figurent plus dans spip/stable ( http://files.spip.net/spip/stable/ )
Owner

en effet, il faudrait supprimer les zip suivants

  • SPIP-branche-1.9.2
  • SPIP-branche-2.0

ces branches qui ne sont plus maintenues

en effet, il faudrait supprimer les zip suivants - SPIP-branche-1.9.2 - SPIP-branche-2.0 ces branches qui ne sont plus maintenues
Poster

Ça a l'air corrigé on peut sûrement fermer

Ça a l'air corrigé on peut sûrement fermer
b_b commented 6 years ago
Owner

J'ai du mal à voir ce qui a été appliqué comme changement suite au ticket, tu confirmes bien qu'on peut fermer jluc ?

J'ai du mal à voir ce qui a été appliqué comme changement suite au ticket, tu confirmes bien qu'on peut fermer jluc ?
Poster

Oui b_b la page http://files.spip.org/spip/dev/ est propre maintenant et semble bien fournir ce qu'on attend d'elle.

Oui b_b la page http://files.spip.org/spip/dev/ est propre maintenant et semble bien fournir ce qu'on attend d'elle.
b_b commented 6 years ago
Owner

Parfait, merci pour le retour, on ferme :)
Statut changé à Fermé

Parfait, merci pour le retour, on ferme :) **Statut changé à Fermé**
Sign in to join this conversation.
No Milestone
No project
No Assignees
5 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.